/////////////////////////////////////////////////////////////////////
// XP.S		-	Experience point values
/////////////////////////////////////////////////////////////////////

VIG SetupExperiencePoints FALSE


	//==================================
	//Stage 1A [250]
	//==================================

	//Major Plot Events [105]
	//-----------------
	Set xp_SLEPT_AT_ANDRUS			5
	Set xp_HEX_COMPASS				60
	//Minor Plot Events [145]
	//-----------------
	Set xp_FIND_ANDRUS				40
	Set xp_ALLIS_BRIGAND			25
	Set xp_BRIGAND_CLOAK			30
	Set xp_ANDRUS_FAREWELL			10
	Set xp_DELIVER_CASKET			30

	Set xp_HERB_QUEST				10
	Set xp_IRON_QUEST				15


	//==================================
	//Stage 1B [1,000]
	//==================================

	//Major Plot Events [700]
	//-----------------
	Set xp_FREED_FARMERS			75
	Set xp_FOUND_TOME				75
	Set xp_BEEN_TO_HEX				100
	Set xp_DEFEAT_GARGOS_1			300
	//Minor Plot Events [300]
	//-----------------
	Set xp_MINE_SECRET				75
	Set xp_COMORRO_DEAD				50
	Set xp_TAMARAN_DEAD				25
	Set xp_MORTAN_TELEPORT			25
	Set xp_TEMPLE_OF_SHADOWS		50
	Set xp_ELSBETH_FREED			35
	Set xp_MORTAN_THANKS			25
	Set xp_OBELISK					25
	Set xp_SCARED_BART				5
	Set xp_SQUAD_A_DEAD				10
	Set xp_SQUAD_B_DEAD				10
	Set xp_MEL_EGGSHELL				15


	//==================================
	//Stage 2 [7,000]
	//==================================

	//Major Plot Events [6,000]
	//-----------------
	Set xp_RESCUE_BANE				800
	Set xp_FOUND_BLOODMASTER		700
	Set xp_FOUND_MESSENGER			1250
	Set xp_BLOODMASTER_BANE			750
	Set xp_DEFEAT_LIGHTSTEALER		1000
	Set xp_DEFEAT_GARGOS_2			1500
	//Minor Plot Events [1,000]
	//-----------------
	Set xp_USED_FERRY				100
	set xp_MEET_SKORN				50
	Set xp_SKIFF_CHART				150
	Set xp_ALVARIS_TRAPS			50
	Set xp_ASH_CONTRACT				50
	Set xp_GUILD_RING				100
	Set xp_DR_CRUX					25
	Set xp_AVENGE_JAKE				175
	Set xp_FIND_KINKATHRA			50
	Set xp_HEART_OF_KINKATHRA		150
	Set xp_RENYA_ATTACKS			60
	//quarter points for a quarter-task
	Set xp_OVERHEAR_CRUX			10


	//==================================
	//Stage 3 [25,000]
	//==================================

	//Major Plot Events [15,000]
	//-----------------
	Set xp_DEFEAT_CHIMERA			3000
	Set xp_DEFEAT_INCUBAH			5000
	Set xp_RECOVER_CROWN			3000
	Set xp_DEFEAT_AL				4000
	//Minor Plot Events [10,000]
	//-----------------
	Set xp_MERULAH					500
	Set xp_CER_GUARDS				500
	Set xp_FIND_YARANA				1500
	Set xp_BOMB_PALACE				1500
	Set xp_PINAEOS_WORK				2000
	Set xp_KALDARATH_DEAD			1500
	Set xp_FLUTE_1					500
	Set xp_FLUTE_3					500
	Set xp_FLUTE_4					500
	Set xp_POWDER_GOSSIP			250
	Set xp_HAMMER_METALWORK			750
	//double points for cleverness
	Set xp_FLUTE_2					1000


	//==================================
	//Hades Quests [20,000]
	//==================================

	//Major Plot Events [16,000]
	//-----------------
	//Basic tasks
	Set xp_HADES_QUEST				500
	Set xp_NECRONOM_DEAD			5000
	Set xp_ASMODEUS_100_ORE			1
	Set xp_ASMODEUS_DISLIKES		666
	//quadruple points for a four-task set
	Set xp_HADES_QUESTS				2000
	//double points for gaining a coin
	Set xp_BANE_WELL				1000
	Set xp_FARANGIS_SASCHA			1500
	Set xp_FREE_DRAGOR				2000
	Set xp_FREE_RAFAELA				500
	//quarter points for a quarter-task
	Set xp_PRETTY_ORB				125

	//Progress at The Hex [3,500]
	//-------------------

	//Activate personalities
	Set xp_JAARD_IN_HEX				100
	Set xp_CRUCIBUS_IN_HEX			150
	Set xp_CALDOR_IN_HEX			200

	//Activate mundane hex stones
	Set xp_HEXSTONE_FAITH			50
	Set xp_HEXSTONE_RAVENS			100
	Set xp_HEXSTONE_OBELISK			50
	Set xp_HEXSTONE_RAINBOW			200
	Set xp_HEXSTONE_SHADOW			200
	Set xp_HEXSTONE_TALEN			250
	Set xp_HEXSTONE_FENS			200
	Set xp_HEXSTONE_GTHOR			400
	Set xp_HEXSTONE_MIRES			400
	Set xp_HEXSTONE_JAARD			300

	//Activate Hades hex stones
	Set xp_HEXSTONE_DHEX			350
	Set xp_HEXSTONE_WELL			350
	Set xp_HEXSTONE_CHAOS			350
	Set xp_HEXSTONE_HRIM			350
	Set xp_HEXSTONE_MINE			350

	//Attune magic books [1,500]
	//1A
	Set xp_DREAMS					10
	//1B
	Set xp_TRINKETS					60
	Set xp_MEDICINES				60
	Set xp_KNIVES					60
	Set xp_ARROWS					60
	//2
	Set xp_SHADOWS					100
	Set xp_CORPSES					100
	Set xp_CLOAKS					100
	Set xp_BREATHS					100
	Set xp_STONES					150
	//3
	Set xp_GLYPHS					200
	Set xp_STORMS					200
	//4
	//H
	Set xp_MANIPULATIONS			300



	//==================================
	//Stage 4 [30,000]
	//==================================
	//Major Plot Events
	//-----------------
	Set xp_BARTS_ASSAULT			3750
	Set xp_DEFEAT_BART				4250
	Set xp_ACTIVATE_GATEWAY			2500
	Set xp_DEFEAT_ASHATAR			3500
	Set xp_DEFEAT_LILITH			4500
	Set xp_DEFEAT_SKORN				5500
	//Minor Plot Events
	//-----------------
	Set xp_BART_DEAD				2250
	Set xp_MAHORAZ_DEAD				1750
	Set xp_JALASTOR_DEAD			2000


	

	//=====================================================
	// hit point thresholds & c.
	//=====================================================

	//Lightstealer kills bane when HP less than
	Set hp_LIGHTSTEALER								750
	//Skorn flees dark hex 2 when HP less than
	Set hp_SKORN_HEX								2000
	//Player saved from Gargomon when HP less than
	Set hp_GARGOMON									80
	//Skorn flees from upper well when HP less than
	Set hp_SKORN_WELL								1000
	//Starting Hit Points for the weedy Chimera are
	//Set hp_CHIMERA									1250 //have to enter the number directly

	//Miscellaneous XP values
	//-----------------------------------
	//The real value for Tamaran at DHEX2
	Set xp_D2_TAMARAN				3250
	//The token award for skipping Stage 1
	Set xp_Stage_1_					1750

END

